Hello,

I am looking at vBulletin (most likely v5 unless my server will only support v4) and have some questions.

First, I'm confused on the system requirements. On some parts...